{
	"@metadata": {
		"authors": [
			"EugeneZelenko",
			"Jim-by",
			"KorneySan",
			"Renessaince",
			"Wizardist",
			"Zedlik",
			"Александр Сигачёв",
			"Глеб Бераставы",
			"Red Winged Duck",
			"Matma Rex",
			"Macofe",
			"Envlh"
		]
	},
	"uploadwizard": "Майстар загрузкі",
	"uploadwizard-desc": "Майстар загрузкі, распрацаваны па гранту Multimedia Usability",
	"right-upwizcampaigns": "канфігурацыя кампаніяў Майстра загрузак",
	"action-upwizcampaigns": "наладзіць кампаніі загрузак",
	"group-upwizcampeditors": "Рэдактары кампаній Майстра загрузак",
	"group-upwizcampeditors-member": "{{GENDER:$1|Рэдактар кампаній Майстра загрузак|Рэдактарка кампаній Майстра загрузак}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Рэдактары кампаній Майстра загрузак",
	"api-error-noimageinfo": "Файл загружаны, але сэрвэр ня даў пра яго ніякай інфармацыі.",
	"mwe-upwiz-unavailable": "Альбо ваш броўзэр несумяшчальны з Майстрам загрузкі, альбо адключаны JavaScript, таму адлюстроўваецца простая форма загрузкі. ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility Гл. патрабаваньні сумяшчальнасьці].)",
	"mwe-upwiz-extension-disabled": "Гэтая старонка была адключана з-за часовых тэхнічных праблемаў. Выкарыстоўвайце пакуль стандартную форму загрузкі.",
	"mwe-upwiz-step-tutorial": "Даведайцеся",
	"mwe-upwiz-step-file": "Загрузіце",
	"mwe-upwiz-step-deeds": "Пазначце правы",
	"mwe-upwiz-step-details": "Апішыце",
	"mwe-upwiz-step-thanks": "Выкарыстоўвайце",
	"mwe-upwiz-campaign-name-duplicate": "Кампанія з такой назвай ужо існуе.",
	"mwe-upwiz-campaign-unknown-error": "Узьнікла невядомая памылка.",
	"mwe-upwiz-api-warning-exists": "Ужо існуе [$1 іншы файл] з такой жа назвай",
	"mwe-upwiz-api-warning-was-deleted": "Існаваў файл з такой назвай, «$1», але ён быў выдалены, і Вы не можаце загрузіць файл ізноў. Калі Ваш файл адрозніваецца, паспрабуйце перайменаваць яго.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Прабачце, даведка на Вашай мове ня знойдзеная. Будзе паказаная $1 вэрсія.",
	"mwe-upwiz-tutorial-error-file-missing": "Прабачце, файлы для даведкі ня знойдзеныя. Зьвярніцеся да сыстэмнага адміністратара.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Прабачце, немагчыма атрымаць маштабаваную выяву даведкі, каб умесьціць у экран. Прычынай можа быць часовая праблема ў ВікіСховішчы. Паспрабуйце зноў пазьней.",
	"mwe-upwiz-help-desk": "Дапамога",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Дапамога",
	"mwe-upwiz-add-file-n": "Дадаць яшчэ файлы",
	"mwe-upwiz-add-file-0-free": "Выберыце мэдыяфайлы для загрузкі",
	"mwe-upwiz-add-file-flickr": "Дадаць выявы з Flickr",
	"mwe-upwiz-add-file-flickr-n": "Дадаць яшчэ выявы з Flickr",
	"mwe-upwiz-add-flickr-or": "ці",
	"mwe-upwiz-add-flickr": "Атрымаць з Flickr",
	"mwe-upwiz-flickr-input-placeholder": "URL-адрас Flickr",
	"mwe-upwiz-select-flickr": "Загрузіць выбраныя выявы",
	"mwe-upwiz-flickr-disclaimer2": "Зьвярніце ўвагу, што пры выкарыстаньні гэтай прылады ваш IP-адрас і зьвесткі пра запыт будуць даступныя сайту Flickr.",
	"mwe-upwiz-error-no-image-retrieved": "Даруйце, не атрымалася вылучыць файл з $1.",
	"mwe-upwiz-transport-started": "Пачатак…",
	"mwe-upwiz-uploading": "загрузка…",
	"mwe-upwiz-queued": "У чарзе…",
	"mwe-upwiz-assembling": "Зборка…",
	"mwe-upwiz-publish": "Публікацыя…",
	"mwe-upwiz-transported": "Добра",
	"mwe-upwiz-stashed-upload": "Загружаны",
	"mwe-upwiz-getting-metadata": "Атрыманьне інфармацыі пра файлы і іх папярэдніх праглядаў…",
	"mwe-upwiz-submitting-details": "Адпраўка падрабязнасьцяў…",
	"mwe-upwiz-published": "Апублікаваны!",
	"mwe-upwiz-failed": "Памылка",
	"mwe-upwiz-remove": "Выдаліць",
	"mwe-upwiz-override": "Усё роўна загрузіць",
	"mwe-upwiz-remove-upload": "Выдаліць гэты файл са сьпісу файлаў на загрузку",
	"mwe-upwiz-remove-description": "Выдаліць гэтае апісаньне",
	"mwe-upwiz-upload": "Загрузіць",
	"mwe-upwiz-file-all-ok": "Усе файлы пасьпяхова загружаныя.",
	"mwe-upwiz-file-some-failed": "Некаторыя файлы не былі загружаныя.",
	"mwe-upwiz-file-retry": "Паўтарыць няўдалыя загрузкі",
	"mwe-upwiz-next-file-despite-failures": "Усё роўна працягнуць",
	"mwe-upwiz-skip-tutorial-future": "Прапускаць гэты крок у будучыні",
	"mwe-upwiz-file-all-failed": "Ніводная загрузка ня скончылася пасьпяхова.",
	"mwe-upwiz-upload-count": "{{PLURAL:$1|загружаны $1 файл|загружаныя $1 файлы|загружаныя $1 файлаў}} з $2",
	"mwe-upwiz-progressbar-uploading": "загрузка",
	"mwe-upwiz-finished": "Скончана!",
	"mwe-upwiz-deeds-macro-prompt": "Гэты сайт патрабуе ад {{GENDER:$2|вас}} пазначэньня інфармацыі пра аўтарскія правы для {{PLURAL:$1|1=гэтай працы|гэтых працаў}}, каб упэўніцца, што кожны можа законна {{PLURAL:$1|1=яе|іх}} выкарыстоўваць.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|1=Гэты файл|Гэтыя файлы}} я стварыў сам.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Я, $2, уласьнік аўтарскіх правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, перадаю неадзыўнае права любому выкарыстоўваць, зьмяняць і распаўсюджваць {{PLURAL:$1|1=гэтую працу|гэтыя працы}} для любых мэтаў, і я публікую {{PLURAL:$1|1=яе|іх}} на наступных ўмовах:",
	"mwe-upwiz-source-ownwork-assert": "Я, $2, уласьнік аўтарскіх правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, перадаю неадзыўныя правы на {{PLURAL:$1|1=яе|іх}} выкарыстаньне ў любых мэтах, на ўмовах указаньня аўтарства і распаўсюджаньня вытворных працаў на гэткіх жа ўмовах.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Я, $2, уласьнік правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, незваротна перадаю любому правы на выкарыстаньне {{PLURAL:$1|1=гэтай працы|гэтых працаў}} на ўмовах ліцэнзіі Creative Commons Attribution ShareAlike 3.0 ([$3 тэкст ліцэнзіі]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Любы можа выкарыстоўваць, дзяліцца ці пераапрацоўваць {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, да таго часу, пакуль будзе спасылацца на мяне, і распаўсюджваць вытворныя працы на ўмовах гэтай ліцэнзіі.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Я, $2, уласьнік правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, беззваротна перадаю любому правы на выкарыстаньне {{PLURAL:$1|1=гэтай працы|гэтых працаў}} на ўмовах ліцэнзіі Creative Commons Attribution 3.0 ([$3 тэкст ліцэнзіі]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Кожны можа выкарыстоўваць, дзяліцца ці пераапрацоўваць {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, пакуль будзе спасылацца на мяне.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Я, $2, уласьнік правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, беззваротна перадаю любому правы на выкарыстаньне {{PLURAL:$1|1=гэтай працы|гэтых працаў}} на ўмовах ліцэнзіі Creative Commons Zero Public Domain Dedication ([$3 тэкст ліцэнзіі]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Кожны можа выкарыстоўваць, дзяліцца ці пераапрацоўваць {{PLURAL:$1|1=гэтую працу|гэтыя працы}} без аніякіх абмежаваньняў.)",
	"mwe-upwiz-source-ownwork-assert-custom": "Я, $2, уласьнік аўтарскіх правоў на {{PLURAL:$1|1=гэтую працу|гэтыя працы}}, незваротна перадаю права кожнаму выкарыстоўваць {{PLURAL:$1|1=гэтую працу|гэтыя працы}} згодна з умовамі наступнай ліцэнзіі:",
	"mwe-upwiz-source-ownwork-assert-note": "Я, уладальнік правоў на {{PLURAL:$2|1=гэты твор|гэтыя творы}}, публікую {{PLURAL:$2|1=гэты твор|гэтыя творы}} на ўмовах ліцэнзіі $1.",
	"mwe-upwiz-source-permission": "Іх аўтар даў Вам яўны дазвол на іх загрузку",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|1=Гэты файл не зьяўляецца|Гэтыя файлы не зьяўляюцца}} маёй уласнай працай.",
	"mwe-upwiz-source-thirdparty-intro": "Калі ласка, увядзіце адрас дзе Вы знайшлі кожны файл.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Калі ўсе файлы маюць адну крыніцу, аўтара і прававы статус, Вы можаце пазначыць гэтыя зьвесткі адзін раз для ўсіх файлаў.",
	"mwe-upwiz-source-thirdparty-cases": "Цяпер раскажыце нам, чаму Вы перакананыя, што маеце права на публікацыю {{PLURAL:$1|1=гэтага твору|гэтых твораў}}:",
	"mwe-upwiz-source-thirdparty-accept": "Добра",
	"mwe-upwiz-source-custom": "Падайце інфармацыю пра аўтарскія правы асобна для кожнага файла на наступнай старонцы.",
	"mwe-upwiz-more-options": "Дадаць месцазнаходжаньне і іншыя зьвесткі...",
	"mwe-upwiz-copy-metadata": "Капіяваць зьвесткі ва ўсе наступныя загрузкі…",
	"mwe-upwiz-copy-metadata-button": "Скапіяваць",
	"mwe-upwiz-copied-metadata": "Скапіявана пасьпяхова",
	"mwe-upwiz-copy-title": "Скапіяваць загаловак (з аўтаматычнай нумарацыяй)",
	"mwe-upwiz-copy-description": "Скапіяваць апісаньні",
	"mwe-upwiz-copy-date": "Скапіяваць дату",
	"mwe-upwiz-copy-categories": "Скапіяваць катэгорыі",
	"mwe-upwiz-copy-location": "Скапіяваць месцазнаходжаньне",
	"mwe-upwiz-copy-other": "Скапіяваць астатнія зьвесткі",
	"mwe-upwiz-desc": "Апісаньне",
	"mwe-upwiz-title": "Назва выявы",
	"mwe-upwiz-date-created": "Дата",
	"mwe-upwiz-location": "Месцазнаходжаньне",
	"mwe-upwiz-location-lat": "Шырата",
	"mwe-upwiz-location-lon": "Даўгата",
	"mwe-upwiz-location-alt": "Вышыня",
	"mwe-upwiz-copyright-info": "Пазначэньне правоў",
	"mwe-upwiz-author": "Аўтар(ы)",
	"mwe-upwiz-autoconverted": "Гэты файл быў аўтаматычна канвэртаваны ў фармат $1",
	"mwe-upwiz-other": "Іншая інфармацыя",
	"mwe-upwiz-source": "Крыніца",
	"mwe-upwiz-thanks-intro": "Дзякуй за загрузку!",
	"mwe-upwiz-thanks-explain": "Цяпер Вы можаце выкарыстаць {{PLURAL:$1|1=гэты файл у|гэтыя файлы ў}} вікіпраектах, ці спасылацца на {{PLURAL:$1|1=яго ў|іх у}} сеціве.",
	"mwe-upwiz-thanks-wikitext": "Для выкарыстаньня файла ў вікі скапіюйце гэты тэкст на старонку:",
	"mwe-upwiz-thanks-url": "Для даданьня HTML-спасылкі скапіюйце наступны URL-адрас:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Гэтая вікі не прымае назвы файлаў з пашырэньнем «.$1».",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Гэтая вікі патрабуе наяўнасьці пашырэньня ў назьве, напрыклад, «.JPG» на канцы.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Вы ўжо загружаеце файл «$1».",
	"mwe-upwiz-allowed-filename-extensions": "Дазволеныя пашырэньні файлаў:",
	"mwe-upwiz-upload-error-duplicate": "Гэты файл ужо быў загружаны ў гэтую вікі.",
	"mwe-upwiz-upload-error-duplicate-archive": "Гэты файл ужо быў раней загружаны, але потым быў выдалены.",
	"mwe-upwiz-upload-error-stashed-anyway": "Усё роўна загрузіць?",
	"mwe-upwiz-ok": "Добра",
	"mwe-upwiz-fileexists-replace-on-page": "Файл з гэтай назвай ужо існуе. Каб замяніць яго, перайдзіце на старонку [$2 $1] і замяніце яго там.",
	"mwe-upwiz-fileexists-replace-no-link": "Калі ласка, выберыце іншую назву, бо гэтая ўжо выкарыстоўваецца іншым файлам.",
	"mwe-upwiz-next": "Далей",
	"mwe-upwiz-next-file": "Працягнуць",
	"mwe-upwiz-next-deeds": "Далей",
	"mwe-upwiz-home": "Перайсьці на хатнюю старонку вікі",
	"mwe-upwiz-upload-another": "Загрузіць яшчэ файлы",
	"mwe-upwiz-prevent-close": "Вы яшчэ ня скончылі працэс загрузкі!",
	"mwe-upwiz-tooltip-skiptutorial": "Вы можаце ўключыць гэты даведнік наноў ва [$1 ўласных наладах], у сэкцыі $2 → $3.",
	"mwe-upwiz-tooltip-author": "Імя асобы, якая зрабіла фота, ці намалявала малюнак, накрэсьліла рысунак і г. д.",
	"mwe-upwiz-tooltip-source": "Адкуль зьявіўся гэты лічбавы файл — можа быць URL-адрас, кніга, ці публікацыя",
	"mwe-upwiz-tooltip-sign": "Вы можаце выкарыстоўваць назву Вашага рахунку ў вікі, альбо Вашае сапраўднае імя. У любым выпадку будзе спасылка на Вашую старонку удзельніка",
	"mwe-upwiz-tooltip-title": "Стварыце ўнікальную апісальную назву для файлу з дапамогай звычайнага тэксту з прагаламі. Не пазначайце пашырэньне, калі яно існуе.",
	"mwe-upwiz-tooltip-description": "Падайце ўсе зьвесткі, якія дапамогуць іншым зразумець, што ўяўляе зь сябе гэты файл.",
	"mwe-upwiz-tooltip-date": "Абярыце дату стварэньня гэтай працы ці яе першай публікацыі.",
	"mwe-upwiz-tooltip-categories": "Дадайце Ваш файл у [$1 катэгорыі], каб яго можна было лягчэй знайсьці.",
	"mwe-upwiz-tooltip-other": "Любая іншая інфармацыя, якую вы жадаеце дадаць пра гэтую працу.",
	"mwe-upwiz-tooltip-location": "[$1 Увядзіце каардынаты для вашага файлу], каб пазначыць, дзе ён быў створаны (але не заўсёды карысна ўводзіць каардынаты для абсалютна кожнага файлу).",
	"mwe-upwiz-tooltip-more-info": "Даведацца болей.",
	"mwe-upwiz-file-need-file": "Калі ласка, спачатку дадайце файлы.",
	"mwe-upwiz-deeds-need-deed": "Калі ласка, растлумачце, адкуль паходзіць гэты файл і як гэты сайт можа выкарыстоўваць яго, выбраўшы адзін з наступных пунктаў.",
	"mwe-upwiz-deeds-need-license": "Калі ласка, выберыце ліцэнзію.",
	"mwe-upwiz-license-show-all": "Выбраць іншую ліцэнзію",
	"mwe-upwiz-license-show-recommended": "Ужыць прапанаваную сайтам ліцэнзію",
	"mwe-upwiz-error-signature-blank": "Вы павінны падпісацца Вашым іменем удзельніка ці сапраўдным іменем у адпаведным полі.",
	"mwe-upwiz-error-latitude": "Шырата мусіць быць лікам ад –90 да 90.",
	"mwe-upwiz-error-longitude": "Даўгата мусіць быць лікам ад –180 да 180.",
	"mwe-upwiz-error-altitude": "Вышыня мусіць быць лікам.",
	"mwe-upwiz-error-signature-too-long": "Ваш подпіс занадта доўгі.\nЗрабіце яго не даўжэй за $1 {{PLURAL:$1|сымбаль|сымбалі|сымбаляў}}.",
	"mwe-upwiz-error-signature-too-short": "Ваш подпіс занадта кароткі.\nЗрабіце яго даўжэй за $1 {{PLURAL:$1|сымбаль|сымбалі|сымбаляў}}.",
	"mwe-upwiz-error-blank": "Гэтае поле — абавязковае.",
	"mwe-upwiz-error-too-long": "Гэты запіс занадта доўгі.\nКалі ласка, упэўніцеся, што ён ўтрымлівае ня больш за $1 {{PLURAL:$1|сымбаль|сымбалі|сымбаляў}}.",
	"mwe-upwiz-error-too-short": "Гэты запіс занадта кароткі.\nКалі ласка, упэўніцеся, што ён утрымлівае ня менш за $1 {{PLURAL:$1|сымбаль|сымбалі|сымбаляў}}.",
	"mwe-upwiz-error-title-blacklisted": "Гэтая назва зьмяшчае непажаданы тэкст. Варта яго выправіць",
	"mwe-upwiz-error-title-senselessimagename": "Калі ласка, зрабіце гэту назву больш зьмястоўнай.",
	"mwe-upwiz-error-title-thumbnail": "Гэта выглядае як назва мініятуры. Калі ласка, не загружайце мініятуры ў тую ж вікі. У адваротным выпадку, калі ласка, выправіце назву файла так, каб яна было больш зьмястоўнай і не мела прэфікса мініятуры.",
	"mwe-upwiz-error-title-extension": "Вам не трэба дадаваць пашырэньне файла. Проста пераканайцеся, што назва зьмястоўна для чалавека, а праграмнае забесьпячэньне паклапоціцца пра астатняе.",
	"mwe-upwiz-error-title-protected": "Гэтая назва адпавядае абароненай старонцы ў гэтай вікі. Выберыце іншую назву, калі ласка.",
	"mwe-upwiz-error-license-wikitext-missing": "Вы выбралі магчымасьць, якая патрабуе ад Вас уводу вікі-тэксту.",
	"mwe-upwiz-error-license-wikitext-too-short": "Уведзены вікі-тэкст занадта малы, каб быць ліцэнзіяй",
	"mwe-upwiz-error-license-wikitext-too-long": "Уведзены Вамі вікі-тэкст занадта доўгі.",
	"mwe-upwiz-details-error-count": "У {{PLURAL:$2|1=форме|формах}} {{PLURAL:$1|прысутнічае $1 памылка|прысутнічаюць $1 памылкі|прысутнічаюць $1 памылак}}. Выпраўце {{PLURAL:$1|1=памылку|памылкі}} і паспрабуйце даслаць ізноў.",
	"mwe-upwiz-too-many-files-text": "Вы можаце загрузіць толькі $1 {{PLURAL:$1|файл|файлы|файлаў}} за адзін раз, але вы спрабуеце дадаць $2 {{PLURAL:$2|файл|файлы|файлаў}}. Калі ласка, паспрабуйце яшчэ раз зь меншай колькасьцю файлаў!",
	"mwe-upwiz-too-many-files": "Зашмат файлаў.",
	"mwe-upwiz-file-too-large-text": "Вы можаце загружаць файлы памерам, які не перавышае $1. Файл, які вы загрузілі, утрымлівае $2.",
	"mwe-upwiz-file-too-large": "Надта вялікі файл.",
	"mwe-upwiz-dialog-yes": "Так",
	"mwe-upwiz-dialog-no": "Не",
	"mwe-upwiz-dialog-title": "Папярэджаньне",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Загрузка|Загрузкі|Загрузак}}",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0 ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Attribution ShareAlike 3.0 Аўстрыя ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Attribution ShareAlike 3.0 Нямеччына ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Attribution ShareAlike 3.0 Эстонія ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Attribution ShareAlike 3.0 Гішпанія ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Attribution ShareAlike 3.0 Харватыя ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Attribution ShareAlike 3.0 Люксэмбург ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Attribution ShareAlike 3.0 Нідэрлянды ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Attribution ShareAlike 3.0 Нарвэгія ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Attribution ShareAlike 3.0 Польшча ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Attribution ShareAlike 3.0 Румынія ([$2 legal code])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Attribution 3.0 ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Attribution ShareAlike 2.5 ([$2 legal code])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Attribution 2.5 ([$2 legal code])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Attribution ShareAlike 2.0 ([$2 legal code])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Attribution 2.0 ([$2 legal code])",
	"mwe-upwiz-license-cc-zero": "Creative Commons CC0 Waiver (перадае ўсе правы, як грамадзкі набытак: [$2 legal code])",
	"mwe-upwiz-license-custom": "Ліцэнзія апісваецца наступным вікі-тэкстам (павінен утрымоўваць карэктную [$2 пазнаку капірайту]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "Free Art License",
	"mwe-upwiz-license-own-pd": "Адмова ад усіх правоў згодна зь ліцэнзіяй Creative Commons Zero (як грамадзкі набытак)",
	"mwe-upwiz-license-pd-old-100": "Аўтар памёр больш за 100 гадоў таму",
	"mwe-upwiz-license-pd-old": "Аўтар памёр больш за 70 гадоў таму",
	"mwe-upwiz-license-pd-art-70": "Дакладная рэпрадукцыя карціны, якая знаходзіцца ў грамадзкім набытку, бо аўтар памёр больш за 70 гадоў таму ([$2 даведацца падрабязнасьці])",
	"mwe-upwiz-license-pd-us": "Упершыню апублікаваная ў ЗША да 1924 году",
	"mwe-upwiz-license-pd-usgov": "Праца фэдэральнага ўраду ЗША",
	"mwe-upwiz-license-pd-usgov-nasa": "Праца NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Праца ВМС ЗША",
	"mwe-upwiz-license-pd-ineligible": "Занадта простая, каб ахоўвацца аўтарскімі правамі",
	"mwe-upwiz-license-pd-ineligible-help": "Будзьце асьцярожнымі! Выява мусіць быць вельмі прастой, напрыклад, зялёны круг ці чырвоны квадрат",
	"mwe-upwiz-license-pd-textlogo": "Лягатып з простым тэкстам",
	"mwe-upwiz-license-copyrighted-free-use": "Ахоўваецца аўтарскім правам, але можа выкарыстоўвацца ў любых мэтах, у тым ліку камэрцыйных",
	"mwe-upwiz-license-attribution": "Можа быць выкарыстана ў любых мэтах, у тым ліку ў камэрцыйных, калі пазначаны ўладальнік аўтарскіх правоў",
	"mwe-upwiz-license-gfdl": "GNU Free Documentation License",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Вольная ліцэнзія, патрабуецца пазначэньне аўтара (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "Уладальнік аўтарскіх правоў апублікаваў {{PLURAL:$1|1=гэтую працу|гэтыя працы}} на ўмовах слушнай ліцэнзіі Creative Commons",
	"mwe-upwiz-license-cc-subhead": "Ня ўсе ліцэнзіі Creative Commons дапушчальныя на гэтым сайце. Пераканайцеся, што ўладальнік аўтарскіх правоў выбраў адну з гэтых ліцэнзіяў.",
	"mwe-upwiz-license-flickr-head": "Уладальнік аўтарскіх правоў апублікаваў {{PLURAL:$1|1=гэтае фота ці відэа|гэтыя фота ці відэа}} на Flickr на ўмовах дапушчальнай ліцэнзіі",
	"mwe-upwiz-license-flickr-subhead": "Зьвярніце ўвагу на частку «Ліцэнзія» на старонцы Flickr. Мініятура і назва выкарыстанай ліцэнзіі павінны адпавядаць аднаму з прадстаўленых тут варыянтаў.",
	"mwe-upwiz-license-public-domain-usa-head": "Тэрмін аховы аўтарскіх правоў відавочна скончыўся ў ЗША.",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} знаходзіцца ў ЗША, таму твор павінен ахоўвацца законам аб аўтарскім праве гэтай краіны.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|1=Гэтая праца створаная|Гэтыя працы створаныя}} фэдэральным урадам ЗША",
	"mwe-upwiz-license-misc": "Іншыя прычыны",
	"mwe-upwiz-license-custom-head": "Іншая прычына не прыведзеная вышэй",
	"mwe-upwiz-license-custom-preview": "Папярэдні прагляд",
	"mwe-upwiz-license-none-head": "Я знайшоў гэта ў Інтэрнэце — Я ня ўпэўнены",
	"mwe-upwiz-license-none": "Я лічу, што {{PLURAL:$1|1=гэты твор|гэтыя творы}} зьяўляюцца вольналіцэнзаванымі альбо юрыдычна знаходзяцца ў грамадзкім набытку. Я разумею, што ў выпадку, калі я не дадам неабходную інфармацыю пра ліцэнзаваньне своечасова, {{PLURAL:$1|1=файл будзе выдалены|файлы будуць выдаленыя}}.",
	"mwe-upwiz-license-confirm-remove": "Вы ўпэўненыя, што жадаеце выдаліць {{PLURAL:$1|1=гэты файл|гэтыя файлы}}?",
	"mwe-upwiz-license-confirm-remove-title": "Пацьвярджэньне выдаленьня",
	"mwe-upwiz-license-external": "Гэты файл распаўсюджваецца на $1 на ўмовах ліцэнзіі $2.",
	"mwe-upwiz-license-external-invalid": "Гэты файл распаўсюджваецца на $1 на ўмовах ліцэнзіі $2. На жаль, гэтая ліцэнзія не падыходзіць для выкарыстаньня ў гэтай вікі.",
	"mwe-upwiz-license-pd-old-70-1923": "Упершыню апублікаваная да 1924 году і аўтар памёр больш за 70 гадоў таму",
	"mwe-upwiz-categories": "Катэгорыі",
	"mwe-upwiz-categories-missing": "Адна з катэгорыяў ня мае старонкі апісаньня. Вы ўпэўненыя, што напісалі яе правільна?",
	"mwe-upwiz-thumbnail-failed": "Файл загружаны, але сэрвэр ня змог здабыць мініятуру файла",
	"mwe-upwiz-unparseable-filename": "Незразумелая назва файла «$1»",
	"mwe-upwiz-subhead-bugs": "[$1 Вядомыя праблемы]",
	"mwe-upwiz-subhead-alt-upload": "Вярнуцца да старой формы",
	"mwe-upwiz-feedback-prompt": "Пакінуць водгук",
	"mwe-upwiz-feedback-title": "Пакіньце водгук пра Майстра загрузак",
	"mwe-upwiz-feedback-blacklist-line-intro": "Гэта элемэнт з чорнага сьпісу назваў, які адпавядае:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Назва загружанага мной файла «$1» была забароненая.",
	"mwe-upwiz-errordialog-title": "Адбылася памылка падчас дасылкі",
	"mwe-upwiz-errordialog-ok": "Добра",
	"mwe-upwiz-error-nosuchcampaign": "Няма кампаніі з назвай «$1».",
	"mwe-upwiz-error-campaigndisabled": "Кампанія «$1» ня была дазволеная.",
	"prefs-uploads": "Загрузка",
	"prefs-upwiz-licensing": "Ліцэнзаваньне",
	"prefs-upwiz-experimental": "Экспэрымэнтальныя функцыі",
	"prefs-upwiz-interface": "Інтэрфэйс карыстальніка",
	"mwe-upwiz-prefs-def-license": "Перадвызначаная ліцэнзія",
	"mwe-upwiz-prefs-def-license-def": "Выкарыстоўваць тое, што па змоўчваньні",
	"mwe-upwiz-prefs-license-own": "Уласная праца — $1",
	"mwe-upwiz-prefs-license-thirdparty": "Чыясьці праца — $1",
	"mwe-upwiz-prefs-skiptutorial": "Прапускаць уступную даведку па ліцэнзіях",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Максымальная колькасьць аднолькавых загрузак"
}
